BHP150 | AZD 1222 - Data Fix #5956

mistakely enrolled participant into subchort study instead of main study

08/04/2022 15:37 - Gorata Korong

Status: New

Priority: Urgent

Assignee: Itumeleng Mosweu
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

08/04/2022
15/09/2022
0%

0.00 hour
0.00 hour

Description

Please remove the following PIDs from subcohort into Main study

1.150-043941231-1
2.150-043941371-5
3. 150-043941232-9
4. 150-043941458-0
5. 150-043941194-1

History

#1 - 24/06/2022 09:13 - Ame Diphoko

- Assignee changed from moffat motlhanka to ltumeleng Mosweu

#2 - 10/08/2022 08:51 - Iltumeleng Mosweu
- Due date set to 12/08/2022

#3 - 15/08/2022 08:18 - ltumeleng Mosweu
- Due date changed from 12/08/2022 to 16/08/2022

#4 - 22/08/2022 07:57 - ltumeleng Mosweu
- Due date changed from 16/08/2022 to 23/08/2022

#5 - 29/08/2022 11:29 - ltumeleng Mosweu
- Due date changed from 23/08/2022 to 01/09/2022

#6 - 05/09/2022 09:09 - ltumeleng Mosweu
- Due date changed from 01/09/2022 to 06/09/2022

#7 - 12/09/2022 08:36 - Itumeleng Mosweu
- Due date changed from 06/09/2022 to 15/09/2022

25/04/2025
